[
    {
        "Name": "BP_Mission_STYX_D_Research2_Bomb",
        "Asset": "/Game/BP/Objects/World/Items/Deployables/Missions/BP_Mission_STYX_D_Research2_Bomb.BP_Mission_STYX_D_Research2_Bomb_C",
        "Category": "World/Items/Deployables/Missions"
    }
]